Subject: [Sip] discovering sip-outbound keep-alive support

From: <[email-masked]>
Date: Wed, 8 Mar 2006 17:21:50 +0200

Hello all,

has the ability for UAs to automatically discover whether support is 
available for sip-outbound keep-alives been considered?

So adding something like the OPTIONS-based mechanism in section 4.1 of 
RFC3486 (SIP sigcomp), or relaying this information in the response 
to REGISTER (Path and Supported headers already provide some hints)? At 
least the -02 draft does not discuss this issue.

-- 
[email-masked] (Kai Vehmanen)
Under work: Sofia-SIP at http://sofia-sip.sf.net

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip